Intel прекратит защищать старые процессоры от уязвимостей Spectre и Meltdown

249
meltdown spectre -title

Плохая новость для всех кто по-прежнему считает, что эпоха Core 2 Duo или i7-920 ещё не ушла. Сегодня Intel объявил, что собирается прекратить разработку обновлений для решения текущих проблем безопасности, вызванных Spectre и Meltdown. Если вы купили компьютер в течение последних нескольких лет – можете быть спокойны. Большинство теперь не поддерживаемых процессоров – “бородатого” года выпуска. В итоге, данное решение компании повлияет только на обладателей ПК десятилетней давности.Единственные, также перестанут обновляться несколько видов чипов Intel Atom (под кодовым названием SoFIA 3GR), которые вышли только в 2015 году. Однако, весьма маловероятно, что у вас окажется именно эта модель процессора. Они были созданы специально для работы с приложением Things, а не для потребительских ноутбуков или планшетов.

Читайте также: Без всякого предупреждения Chrome начал сканировать файлы Windows

По словам самих Intel, одна из причин, по которой они решили прекратить поддержку этих процессоров, заключается в том, что «большинство из этих продуктов реализованы как закрытые системы, и поэтому будут иметь меньшую вероятность подверженности этим уязвимостям». Также данные процессоры имеют «коммерчески  ограниченную доступную системную поддержку программного обеспечения».

Вот полный список всех процессоров, которые больше не получат обновлений микрокода:

  • Bloomfield (процессор Intel Core i7-920, 930, 940, 950, 960, Extreme Edition i7-975 и i7-965)
  • Bloomfield Xeon (процессор Intel Xeon W3520, W3530, W3540, W3550, W3565, W3570, W3580)
  • Clarksfield (процессор Intel Core Extreme i7-920XM, 940XM, процессор i7-720QM, 740QM, 820QM, 840QM)
  • Gulftown (Intel Core i7-970, 980, Core Processor Extreme Edition i7-980X, 990X, процессор Xeon W3690)
  • Harpertown Xeon C0 / E0 (процессор Intel Xeon L5408, L5410, L5420, L5430, E5405, E5410, E5420, E5430, E5440, E5450, E5462, E5472, X5450, X5460, X5470, X5472, X5482, X5492)
  • Jasper Forest (процессор Intel Celeron P1053, процессор Xeon EC3528, EC3529, EC5509, EC5539, EC5549, LC3518, LC3528, LC5518, LC5528)
  • Penryn / QC (процессор Intel Core 2 Extreme X9000, X9100, процессор Intel Core 2 Quad Q9000, Q9100, процессор Intel Core 2 Duo T6400, T6500, T6670, T8100, T8300, T9300, T9400, T9500, T9550, T9600, T9800, T9900, SU9300, SU9400, SU9600, SP9300, SP9400, SP9600, SL9300, SL9400, SL9600, SL7300, P7350, P7470, P7450, P8700, P8700, P8800, P9500, P9600, P9700, Intel Core 2 Solo Processor SU3500, ULV SU3500, ULV, SU3300, процессор Intel Pentium T4200, T4300, T4400, T4500, процессор Intel Celeron 900, 925, SU2300, T3100, T3300, T3500, ULV 763, процессор Intel Celeron M ULV 722, ULV 723, ULV 743)
  • SoFIA 3GR (Intel Atom x3-C3200RK, x3-C3230RK)
  • Wolfdale C0, M0 (процессор Intel Core 2 Duo E7200, E7300, E8190, E8200, E8300, E8400, E8500)
  • Wolfdale E0, R0 (процессор Intel Core 2 Duo E7400, E7500, E8400, E8500, E8600, процессор Intel Pentium E5200, E5300, E5400, E5500, E5700, E5800, E6300, E6500, E6500K, E6600, E6700, E6800, процессор Intel Celeron E3200, E3300, E3400, E3500)
  • Wolfdale Xeon C0 / Xeon E0 (процессор Intel Xeon E3110, E3120, E5205, E5220, L3110, L5215, L5240, X5260, X5270, X5272)
  • Yorkfield (процессор Intel Core 2 Extreme QX9650, QX9770, QX9775, процессор Intel Core 2 Quad Q8200, Q8200S, Q8400, Q8400S, Q9300, Q9400, Q9400S, Q9450, Q9500, Q9505, Q9505S, Q9550, Q9550S, Q9650)
  • Yorkfield Xeon (процессор Intel Xeon L3360, X3320, X3330, X3350, X3360, X3370, X3380)

Читайте также: MSI представила ноутбук на Intel Core i9 и не только…

Если у вас есть один из перечисленных выше процессоров, Intel рекомендует прекратить использование ранее выпущенных обновлений микрокода, поскольку некоторые исправления вызывают проблемы с работоспособностью некоторых ЦП.

Источник: Rock Paper Shotgun


РЕКОМЕНДУЕМ! СВЕЖЕЕ ВИДЕО НА НАШЕМ YOUTUBE-КАНАЛЕ: